/*---------------------------------

  

---------------------------------*/

.group_top{
    position: relative;
    padding: 125px 0 110px;
}

.group_top:nth-child(2n-1){
    background: #F0EFEC;
    z-index: 1;
}
.group_top:nth-child(2n-1)::before{
    content: '';
    position: absolute;
    top: -20px;
    left: 0;
    display: block;
    width: 100%;
    height: 200px;
    background: url(../img/common/wave_top.svg) repeat-x top;
    z-index: -1;
}
.group_top:nth-child(2n-1)::after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    display: block;
    width: 100%;
    height: 200px;
    background: url(../img/common/wave_bottom.svg) repeat-x top;
    z-index: -1;
}
.group_top:last-child::after{

}

.top .title-stitch{
    margin: 0 0 60px 40px;
}

@media screen and (max-width:767px) {
    .group_top{
        padding: 50px 0 0px;
    }
    .top .title-stitch{
        margin: 0 0 50px 40px;
    }
}

/*---------------------------------

  kv

---------------------------------*/

.kv .kv_keyword{
    padding: 90px 8% 60px;
}
.kv .kv_keyword .flex{
    gap: 16px;
}
.kv .kv_keyword .ttl{
    padding: 0 0 15px 30px;
    background: url(../img/common/icon_word.png) no-repeat;
    background-size: 22px;
    color: #474645;
    font-size: 18px;
    font-weight: 700;
}
.kv .kv_keyword li a{
    display: block;
    height: 40px;
    padding: 8px 30px 0px 30px;
    background: #EAE5DF;
    border-radius: 32px;
    color: #000;
    font-size: 16px;
}

.kv .kv_slide{
    margin: 0 0 80px;
}
.kv .kv_slide a{
    display: block;
    max-width: 350px;
    min-width: 240px;
    aspect-ratio: 1 / 1;
    margin: 0 20px;
    background: #c4c4c4;
    border-radius: 16px;
    box-shadow: 0px 0px 8px 0px #0000001A;
    overflow: hidden;
}
.kv .kv_slide a img{
    transition: .5s all;
}
.kv .kv_slide a:hover img{
    transform:scale(1.1,1.1);
}
.kv .kv_slide .slide-dots{
    position: absolute;
    bottom: -35px;
    left: 8%;
    display: flex;
    z-index: 3;
}
.kv .kv_slide .slide-dots li{
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 6px;
    border-radius: 50%;
    border: 1px solid #8D8D8D;
    cursor: pointer;
}
.kv .kv_slide .slide-dots li.slick-active{
    background: #DB0034;
    border: 1px solid #DB0034;
}
.kv .kv_slide .slide-dots li button{
    text-indent: -9999px;
}


.kv .kv_under{
    justify-content: center;
    align-items: center;
    gap: 50px 2%;
}

@media screen and (max-width:767px) {

    .kv .kv_keyword{
        padding: 60px 0 30px;
    }
    .kv .kv_keyword .ttl{
        margin: 0 0 0 20px;
        background: url(../img/common/icon_word.png) no-repeat;
        background-size: 20px;
        font-size: 14px;
        font-weight: 700;
    }
    .kv .kv_keyword li a{
        height: 35px;
        padding: 8px 30px 0px 30px;
        color: #474645;
        font-size: 12px;
    }
    
    .kv .kv_slide a{
        display: block;
        max-width: 300px;
    }
    .kv .kv_slide .slide-dots{
        bottom: -35px;
        left: 5%;
    }
    
}

/*　.kv_news
---------------------------------*/
.kv .kv_news{
    align-items: center;
    width: 730px;
    max-width: 730px;
    height: 200px;
    padding: 40px 35px;
    margin: 40px 0 0;
    background: #fff;
    border-radius: 102px;
}
.kv .kv_news .ttl{
    position: absolute;
    width: 120px;
    height: 120px;
    padding: 60px 0 0;
    margin: 0 25px 0 0;
    background: url(../img/common/icon_info_low.png) no-repeat center top 35px;
    background-size: 24px;
    background-color: #867361;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
.kv .kv_news .kv_news_slide{
    width: 580px;
    padding: 0 0 0 145px;
}
.kv .kv_news .kv_news_slide .slide{
}
.kv .kv_news .kv_news_slide .slide a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
    width: 430px;
}
.kv .kv_news .kv_news_slide a div{
    width: calc(100% - 130px);
}
.kv .kv_news .kv_news_slide .slide .date{
    display: block;
    margin: 0 0 15px;
    color: #8D8D8D;
    font-size: 16px;
}
.kv .kv_news .kv_news_slide .pic{
    width: 106px;
    height: 106px;
    margin: 10px 0 10px 24px;

    border-radius: 50%;
}
.kv .kv_news .kv_news_slide .arrow_outer{
    position: absolute;
    right: -70px;
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.kv .kv_news .kv_news_slide .prev-arrow{
    top: 0;
    z-index: 1;
}
.kv .kv_news .kv_news_slide .next-arrow{
    bottom: 0;
    z-index: 1;
}

.kv .kv_news .kv_news_slide .slide-arrow::before{
    content: '';
    position: absolute;
    top: 18px;
    display: block;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
}
.kv .kv_news .kv_news_slide .prev-arrow .slide-arrow::before{
    left: 15px;
    border-top: 1px solid #8D8D8D;
    border-left: 1px solid #8D8D8D;
}
.kv .kv_news .kv_news_slide .next-arrow .slide-arrow::before{
    right: 15px;
    border-bottom: 1px solid #8D8D8D;
    border-right: 1px solid #8D8D8D;
}
.kv .kv_news .kv_news_slide .slick-counter{
    position: absolute;
    top: 55px;
    right: -60px;
    color: #8D8D8D;
    font-size: 16px;
}
.kv .kv_news_slide2{
    display: none;
}

@media screen and (max-width:1600px) {
    
}

@media screen and (max-width:767px) {
    
    .kv .kv_news{
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        background: none;
    }
    .kv .kv_news .ttl{
        position: relative;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 20px;
        background: transparent;
        border-radius: 0;
        color: #867361;
        text-align: left;

    }
    .kv .kv_news .ttl::before{
        content: '';
        display: inline-block;
        width: 47px;
        height: 38px;
        margin:  0 10px 0 0;
        background: url(../img/common/icon_info_low.png) no-repeat center top 7px;
        background-size: 24px;
        background-color: #867361;
        border-radius: 0 20px 20px 0;
        vertical-align: middle;
    }
    .kv .kv_news_slide{
        display: none;
    }
    .kv .kv_news_slide2{
        display: block;
    }
    .kv .kv_news_slide2 .slide a{
    display: flex;
    justify-content: space-between;
    align-items: center;
        width: 300px;
        padding: 20px;
        margin: 0 5px;
        background: #fff;
        border-radius: 16px;
        font-size: 13px;
    }
    .kv .kv_news .kv_news_slide2 a div{
        width: calc(100% - 100px);
    }
    .kv .kv_news .kv_news_slide2 .slide .date{
        display: block;
        margin: 0 0 10px;
        color: #8D8D8D;
        font-size: 14px;
    }
    .kv .kv_news .kv_news_slide2 .pic{
        width: 70px;
        height: 70px;
        margin: 10px 0 10px 24px;
        border-radius: 50%;
    }
    .kv .kv_news .kv_news_slide2 .arrow_outer{
        position: absolute;
        right: 0px;
        top: -63px;
        display: block;
        width: 40px;
        height: 40px;
        cursor: pointer;
    }
    .kv .kv_news .kv_news_slide2 .prev-arrow{
        right: 100px;
        z-index: 1;
    }
    .kv .kv_news .kv_news_slide2 .next-arrow{
        right: 0;
        z-index: 1;
    }

    .kv .kv_news .kv_news_slide2 .slide-arrow::before{
        content: '';
        position: absolute;
        top: 18px;
        display: block;
        width: 10px;
        height: 10px;
        transform: rotate(-45deg);
    }
    .kv .kv_news .kv_news_slide2 .prev-arrow .slide-arrow::before{
        left: 15px;
        border-top: 2px solid #D1CBC4;
        border-left: 2px solid #D1CBC4;
    }
    .kv .kv_news .kv_news_slide2 .next-arrow .slide-arrow::before{
        right: 15px;
        border-bottom: 2px solid #D1CBC4;
        border-right: 2px solid #D1CBC4;
    }
    .kv .kv_news .kv_news_slide2 .slick-counter{
        position: absolute;
        top: -48px;
        right: 63px;
        font-size: 14px;
    }
     .kv .kv_news .kv_news_slide2 .slick-counter > div{
         color: #D1CBC4;
    }
}

/*　.brand
---------------------------------*/

.kv .brand{
    width: 40%;
    max-width: 600px;
    
}
.kv .brand2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 92%;
    max-width: 1300px;
}
.kv .brand .ttl{
    position: relative;
    width: fit-content;
    margin: 0 auto 20px;
    color: #867361;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
}
.kv .brand2 .ttl{
    position: relative;
    width: 215px;
    height: 63px;
    padding: 10px 0 0;
    margin: 0;
    border-top: 1px solid #EAE5DF;
    border-bottom: 1px solid #EAE5DF;
    color: #867361;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
}
.kv .brand .ttl::before{
    content: '';
    position: absolute;
    right: 100%;
    top: 20px;
    display: block;
    width: 93px;
    height: 9px;
    margin: 0 30px 0 0;
    background: url(../img/common/title_hr_l.png) no-repeat;
    background-size: 93px;
}
.kv .brand .ttl::after{
    content: '';
    position: absolute;
    left: 100%;
    top: 20px;
    display: block;
    width: 93px;
    height: 9px;
    margin: 0 0 0 30px;
    background: url(../img/common/title_hr_r.png) no-repeat;
    background-size: 93px;
}

.kv .brand .brand_slide,
.kv .brand2 .brand2_slide{
    padding: 0 60px;
}
.kv .brand2 .brand2_slide{
    width: calc(92% - 215px);
}
.kv .brand .brand_slide a,
.kv .brand2 .brand2_slide a{
    display: block;
    margin: 0 8px;

}
.kv .brand .brand_slide a img,
.kv .brand2 .brand2_slide a img{
    width: 280px;
    border-radius: 32px;
}
.kv .brand .brand_slide .arrow_outer,
.kv .brand2 .brand2_slide .arrow_outer{
    position: absolute;
    top: calc(50% - 20px);
    display: block;
    width: 40px;
    height: 40px;
    background: #fff;
    border: 1px solid #A88B7F;
    border-radius: 50%;
    cursor: pointer;
}
.kv .brand .brand_slide .prev-arrow,
.kv .brand2 .brand2_slide .prev-arrow{
    left: 0px;
    z-index: 1;
}
.kv .brand .brand_slide .next-arrow,
.kv .brand2 .brand2_slide .next-arrow{
    right: 0px;
    z-index: 1;
}
.kv .brand .brand_slide .slide-arrow::before,
.kv .brand2 .brand2_slide .slide-arrow::before{
    content: '';
    position: absolute;
    top: 18px;
    
    display: block;
    width: 10px;
    height: 10px;
    
    transform: rotate(-45deg);
    transform-origin: 0 20%;
}
.kv .brand .brand_slide .prev-arrow .slide-arrow::before,
.kv .brand2 .brand2_slide .prev-arrow .slide-arrow::before{
    left: 15px;
    border-top: 1px solid #A88B7F;
    border-left: 1px solid #A88B7F;
}
.kv .brand .brand_slide .next-arrow .slide-arrow::before,
.kv .brand2 .brand2_slide .next-arrow .slide-arrow::before{
    right: 15px;
    border-bottom: 1px solid #A88B7F;
    border-right: 1px solid #A88B7F;
}
.kv .brand .brand_slide .slick-counter,
.kv .brand2 .brand2_slide .slick-counter{
    display: none;
}

@media screen and (max-width:1600px) {
    
    .kv .brand{
        width: 30%;
    }


}

@media screen and (max-width:1400px) {
    
    .kv .brand{
        width: 92%;
        max-width: 1000px;
        margin: auto;
    }
    .kv .brand2{
        display: block;
    }
    .kv .brand2 .ttl{
        position: relative;
        width: fit-content;
        height: auto;
        padding: 0;
        margin: 0 auto 20px;
        border: none;
    }
    .kv .brand2 .ttl::before{
        content: '';
        position: absolute;
        right: 100%;
        top: 20px;
        display: block;
        width: 93px;
        height: 9px;
        margin: 0 30px 0 0;
        background: url(../img/common/title_hr_l.png) no-repeat;
        background-size: 93px;
    }
    .kv .brand2 .ttl::after{
        content: '';
        position: absolute;
        left: 100%;
        top: 20px;
        display: block;
        width: 93px;
        height: 9px;
        margin: 0 0 0 30px;
        background: url(../img/common/title_hr_r.png) no-repeat;
        background-size: 93px;
    }
    .kv .brand2 .brand2_slide{
        width: 92%;
        margin: auto;
    }
}

@media screen and (max-width:767px) {

    .kv .brand,
    .kv .brand2{
        width: 100%;
        max-width: inherit;
    }
    .kv .brand .ttl,
    .kv .brand2 .ttl{
        position: relative;
        width: fit-content;
        margin: 0 0 20px 4vw;
        color: #867361;
        font-size: 28px;
        text-align: left;
    }
    .kv .brand .ttl::before,
    .kv .brand .ttl::after,
    .kv .brand2 .ttl::before,
    .kv .brand2 .ttl::after{
        display: none;
    }
    
    .kv .brand .brand_slide,
    .kv .brand2 .brand2_slide{
        padding: 0;
    }
    .kv .brand .brand_slide .arrow_outer,
    .kv .brand2 .brand2_slide .arrow_outer{
        position: absolute;
        right: 0px;
        top: -58px;
        display: block;
        width: 40px;
        height: 40px;
        background: none;
        border: none;
        cursor: pointer;
    }
    .kv .brand .brand_slide .prev-arrow,
    .kv .brand2 .brand2_slide .prev-arrow{
        right: 100px;
        left: inherit;
        z-index: 1;
    }
    .kv .brand .brand_slide .next-arrow,
    .kv .brand2 .brand2_slide .next-arrow{
        right: 0;
        z-index: 1;
    }
    
    .kv .brand .brand_slide .slide-arrow::before,
    .kv .brand2 .brand2_slide .slide-arrow::before{
        content: '';
        position: absolute;
        top: 18px;
        display: block;
        width: 10px;
        height: 10px;
        transform: rotate(-45deg);
    }
    .kv .brand .brand_slide .prev-arrow .slide-arrow::before,
    .kv .brand2 .brand2_slide .prev-arrow .slide-arrow::before{
        left: 15px;
        border-top: 2px solid #D1CBC4;
        border-left: 2px solid #D1CBC4;
    }
    .kv .brand .brand_slide .next-arrow .slide-arrow::before,
    .kv .brand2 .brand2_slide .next-arrow .slide-arrow::before{
        right: 15px;
        border-bottom: 2px solid #D1CBC4;
        border-right: 2px solid #D1CBC4;
    }
    .kv .brand .brand_slide .slick-counter,
    .kv .brand2 .brand2_slide .slick-counter{
        position: absolute;
        top: -48px;
        right: 63px;
        display: block;
        font-size: 14px;
    }
    .kv .brand .brand_slide .slick-counter > div,
    .kv .brand2 .brand2_slide .slick-counter > div{
         color: #D1CBC4;
    }
    
}

/*---------------------------------

  新着情報

---------------------------------*/

.article-newtopic{
    overflow: hidden;
    padding: 140px 0 140px;
}
.article-newtopic .title-stitch{
    position: relative;
    left: 8%;
}
.article-newtopic .newtopic_slide{
    position: relative;
    
}
.article-newtopic .newtopic_slide .slide{
    text-align: center;
}
.article-newtopic .newtopic_slide .slide a{
    display: block;
    width: 250px;
    margin: 0 16px;
    line-height: 1.5;
}
.article-newtopic .newtopic_slide .slide .date{
    color: #8D8D8D;
    font-size: 18px;
}

.article-newtopic .newtopic_slide .slide .pic_frame{
    width: 250px;
    height: 250px;
    margin: 15px auto 15px;
    background: #c4c4c4;
    border-radius: 40px;
    overflow: hidden;
}
.article-newtopic .newtopic_slide .slide .pic_frame img{
    width: 250px;
    height: 250px;
    object-fit: cover;
    transition: .5s all;
}
.article-newtopic .newtopic_slide .slide a .noimage{
    object-fit: contain;
}
.article-newtopic .newtopic_slide .slide a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}

.article-newtopic .newtopic_slide .slide .cate{
    display: block;
    width: fit-content;
    min-width: 174px;
    height: 38px;
    margin: 0 auto 18px;
    padding: 9px 10px 0;
    background: #fff;
    border-radius: 30px;
}

@media screen and (max-width:767px) {
    
    .article-newtopic{
        padding: 90px 0 60px;
    }
    .article-newtopic .title-stitch{
        left: inherit;
    }
    .article-newtopic .newtopic_slide .slide a{
        width: 200px;
        margin: 0 14px;
        font-size: 13px;
    }
    .article-newtopic .newtopic_slide .slide .date{
        font-size: 13px;
    }
    .article-newtopic .newtopic_slide .slide .pic_frame{
        width: 200px;
        height: 200px;
    }
    .article-newtopic .newtopic_slide .slide .pic_frame img{
        width: 200px;
        height: 200px;
    }
    .article-newtopic .newtopic_slide .slide .cate{
        min-width: 120px;
        height: 35px;
        padding: 9px 10px 0;
        
    }
    
}

/*---------------------------------

  おすすめ情報

---------------------------------*/

.article-pickup{
    padding: 110px 8% 145px;
}

.article-pickup .list{
    gap: 40px 2%;
    max-width: 1380px;
}
.article-pickup .list li{
    width: 49%;
    background: #fff;
    border-radius: 42px;
}

.article-pickup .list li a{
    justify-content: space-between;
    padding: 20px;
}
.article-pickup .list li .pic_frame{
    width: 46%;
    border-radius: 32px;
    overflow: hidden;
}
.article-pickup .list li a img{
    width: 100%;
    aspect-ratio: 320/180;
    object-fit: cover;
    transition: .5s all;
}
.article-pickup .list li a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}
.article-pickup .list li a div{
    width: 52%;
}
.article-pickup .list li a .cate{
    display: inline-block;
    min-width: 110px;
    height: 34px;
    padding: 5px 10px 0;
    margin: 0 15px 0 0;
    background: #F0EFEC;
    border-radius: 17px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
.article-pickup .list li a .date{
    color: #8D8D8D;
    font-size: 16px;
}
.article-pickup .list li a .txt{
    display: block;
    margin: 15px 0 0;
}

@media screen and (max-width:767px) {

    .article-pickup{
        padding: 70px 8% 110px;
    }
    .article-pickup .title-stitch{
        position: relative;
        left: -8%;
    }
    .article-pickup .list{
        gap: 15px;
    }
    .article-pickup .list li{
        width: 100%;
        max-width: 500px;
        margin: auto;
    }
    .article-pickup .list li a{
        display: block;
        padding: 15px;
    }
    .article-pickup .list li .pic_frame{
        width: 100%;
        aspect-ratio: 320/180;
        margin-bottom: 10px;
    }

    .article-pickup .list li a div{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        padding: 0px 0 20px;
    }
    .article-pickup .list li a .cate{
        display: inline-block;
        min-width: 66px;
        height: 30px;
        padding: 5px 10px 0;
        margin: 0 15px 0 0;
        font-size: 14px;
    }
    .article-pickup .list li a .date{
        font-size: 14px;
    }
    .article-pickup .list li a .txt{
        width: 100%;
    }
    
}
.article-pickup{
    padding: 110px 8% 145px;
}

.article-pickup .list{
    gap: 40px 2%;
    max-width: 1380px;
}
.article-pickup .list li{
    width: 49%;
    background: #fff;
    border-radius: 42px;
}

.article-pickup .list li a{
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px;
}
.article-pickup .list li .pic_frame{
    width: 46%;
    border-radius: 32px;
    overflow: hidden;
}
.article-pickup .list li a img{
    width: 100%;
    aspect-ratio: 320/180;
    object-fit: cover;
    transition: .5s all;
}
.article-pickup .list li a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}
.article-pickup .list li a div{
    width: 52%;
}
.article-pickup .list li a .cate{
    display: inline-block;
    min-width: 110px;
    height: 34px;
    padding: 5px 10px 0;
    margin: 0 15px 0 0;
    background: #F0EFEC;
    border-radius: 17px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
.article-pickup .list li a .date{
    color: #8D8D8D;
    font-size: 16px;
}
.article-pickup .list li a .txt{
    display: block;
    margin: 15px 0 0;
}

@media screen and (max-width:767px) {

    .article-pickup{
        padding: 70px 8% 110px;
    }
    .article-pickup .title-stitch{
        position: relative;
        left: -8%;
    }
    .article-pickup .list{
        gap: 15px;
    }
    .article-pickup .list li{
        width: 100%;
        max-width: 500px;
        margin: auto;
    }
    .article-pickup .list li a{
        display: block;
        padding: 15px;
    }
    .article-pickup .list li .pic_frame{
        width: 100%;
        aspect-ratio: 320/180;
        margin-bottom: 10px;
    }

    .article-pickup .list li a div{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        padding: 0px 0 20px;
    }
    .article-pickup .list li a .cate{
        display: inline-block;
        min-width: 66px;
        height: 30px;
        padding: 5px 10px 0;
        margin: 0 15px 0 0;
        font-size: 14px;
    }
    .article-pickup .list li a .date{
        font-size: 14px;
    }
    .article-pickup .list li a .txt{
        width: 100%;
    }
    
}
/*---------------------------------

  新商品

---------------------------------*/

.bloc-new_item{
    padding: 50px 8% 160px;
}
.bloc-new_item .title-stitch::after{
    content: '';
    position: absolute;
    left: 300px;
    top: -30px;
    width: 100px;
    height: 100px;
    background: url(../img/top/new_item_icon.png) no-repeat;
    background-size: 100px;
}
.bloc-new_item .new_item_list{
    justify-content: space-between;
    margin: 0 0 60px;
}
.bloc-new_item .new_item_list .item{
    position: relative;
    width: 205px;
    margin: 10px 10px;
    padding: 0 10px;
}

.bloc-new_item .new_item_list .new{
    position: absolute;
    right: -10px;
    top: -10px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    z-index: 1;
}

.bloc-new_item .new_item_list .item .pic_frame{
    width: 205px;
    height: 205px;
    margin: 0 auto 20px;
    background: #fff;
    border-radius: 32px;
    box-shadow: 0px 0px 8px 0px #0000001A;
    overflow: hidden;
}
.bloc-new_item .new_item_list .item .pic_frame img{
    width: 205px;
    height: 205px;
    object-fit: cover;
    transition: .5s all;
}
.bloc-new_item .new_item_list .item a .noimage{
    object-fit: contain;
}
.bloc-new_item .new_item_list .item a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}

.bloc-new_item .new_item_list .cate{
    display: block;
    margin: 0 0 5px;
    color: #73654F;
    font-weight: 700;
}
.bloc-new_item .new_item_list .date{
    display: block;
    margin: 5px 0 0;
    color: #8D8D8D;
    font-size: 16px;
}

.bloc-new_item .new_item_cate_list{
    justify-content: center;
    gap: 10px;
    width: 100%;
    padding: 40px;
    margin: 0 0 40px;
    background: #fff;
}
.bloc-new_item .new_item_cate_list li a{
    display: block;
    height: 40px;
    padding: 8px 30px 0px 30px;
    background: #EAE5DF;
    border-radius: 32px;
    color: #474645;
    font-size: 16px;
}
.bloc-new_item .new_item_cate_list li a::before{
    content: '#';
}
.bloc-new_item .btn{
    max-width: 317px;
    margin: auto;
}

@media screen and (max-width:767px) {
    
    .bloc-new_item{
        padding: 50px 0 70px;
    }
    
    .bloc-new_item .title-stitch::after{
        content: '';
        position: absolute;
        left: inherit;
        right: 15px;
        top: 2px;
        width: 60px;
        height: 60px;
        background: url(../img/top/new_item_icon.png) no-repeat;
        background-size: 60px;
    }
    .bloc-new_item .new_item_list{
        margin: 0 0 50px;
    }
    .bloc-new_item .new_item_cate_list{
        justify-content: center;
        gap: 15px 5px;
        width: 92%;
        padding: 30px 4vw;
        margin: 0 auto 40px;
        background: #fff;
        border-radius: 8px;
    }
    .bloc-new_item .new_item_cate_list li a{
        display: block;
        height: 35px;
        padding: 8px 30px 0px 30px;
        background: #EAE5DF;
        border-radius: 32px;
        font-size: 12px;
    }
}
@media screen and (max-width:599px) {
    .bloc-new_item .new_item_list .pic{
        width: 50vw;
        height: auto;
        aspect-ratio: 1 / 1;
    }
}

/*---------------------------------

  お知らせ

---------------------------------*/

.bloc-news{
    padding: 0 0 0 5%;
    justify-content: space-between;
    align-items: center;
}
.bloc-news .ttl{
    width: 215px;
    height: 93px;
    padding: 20px;
    border-top: 1px solid #EAE5DF;
    border-bottom: 1px solid #EAE5DF;
    color: #867361;
    font-size: 14px;
    font-weight: 500;

    text-align: center;
}
.bloc-news .ttl span{
    display: block;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.bloc-news .news_box{
    position: relative;
    width: calc( 100% - 260px);
    padding: 75px 0 75px 140px;
    background: #fff;
    border-radius: 80px 0 0 80px;
}
.bloc-news .news_box::before{
    content: '';
    position: absolute;
    left: -98px;
    top: calc(50% - 85px);
    border-top: 85px solid transparent;
    border-bottom: 85px solid transparent;
    border-left: 78px solid transparent;
    border-right: 78px solid #fff;
}
.bloc-news .news_box .news_cate{
    margin: 0 0 20px;
}
.bloc-news .news_box .news_cate li{
    position: relative;
    display: inline-block;
    height: 50px;
    padding: 17px 30px 0;
    margin: 0;
    background: #F0EFEC;
    border-radius: 4px;
    cursor: pointer;
}
.bloc-news .news_box .news_cate li.active{
    background: #867361;
    color: #fff;
}


.bloc-news .news_box .news_list li{
    align-items: center;
    padding: 15px;
    border-bottom: 1px dotted #8D8D8D;
}
.bloc-news .news_box .news_list li:last-child{
    border-bottom: none;
}
.bloc-news .news_box .news_list li .pic{
    width: 105px;
    height: 105px;
    margin:  0 40px 0 0;
    border-radius: 50%;
    object-fit: cover;
}
.bloc-news .news_box .news_list li a{
    width: calc(100% - 145px);
}
.bloc-news .news_box .news_list li .date{
    display: block;
    color: #8D8D8D;
    font-size: 16px;
}

.bloc-news .news_box .news_list{
    display: none;
}
.bloc-news .news_box .news_list.active{
    display: block;
}
.bloc-news .btn{
    max-width: 317px;
    margin: 40px auto 10px;
}

@media screen and (max-width:1400px) {
    .bloc-news .ttl{
        width: 180px;
    }
    .bloc-news .news_box{
        position: relative;
        width: calc( 100% - 220px);
        padding: 60px 0 60px 8vw;
        background: #fff;
        border-radius: 80px 0 0 80px;
    }
}
@media screen and (max-width:767px) {
    .bloc-news{
        padding: 30px 0 50px;
        background: #fff;
    }
    .bloc-news .ttl{
        position: relative;
        width: fit-content;
        margin: auto;
        border: none;
    }
    .bloc-news .ttl span{
        font-size: 28px;
    }
    
    .bloc-news .ttl::before{
        content: '';
        position: absolute;
        right: 100%;
        top: 30px;
        display: block;
        width: 93px;
        height: 9px;
        margin: 0 30px 0 0;
        background: url(../img/common/title_hr_l.png) no-repeat;
        background-size: 93px;
    }
    .bloc-news .ttl::after{
        content: '';
        position: absolute;
        left: 100%;
        top: 30px;
        display: block;
        width: 93px;
        height: 9px;
        margin: 0 0 0 30px;
        background: url(../img/common/title_hr_r.png) no-repeat;
        background-size: 93px;
    }
    .bloc-news .news_box{
        position: relative;
        width: 100%;
        padding: 0;
        background: #fff;
        border-radius: 0;
    }

    .bloc-news .news_box::before{
        display: none;
    }
    .bloc-news .news_box .news_cate li{
        position: relative;
        display: inline-block;
        height: 50px;
        padding: 17px 30px 0;
        margin: 0 0px 10px 10px;
        background: #F0EFEC;
        border-radius: 4px;
        cursor: pointer;
    }
    .bloc-news .news_box .news_cate li.active::before{
        content: '';
        position: absolute;
        left: calc(50% - 11px);
        bottom: -30px;
        border-top: 19px solid #867361;
        border-bottom: 19px solid transparent;
        border-left: 11px solid transparent;
        border-right: 11px solid transparent;
    }
    .bloc-news .news_box .news_list{
        padding: 0 4%;
    }
    
    .bloc-news .news_box .news_list li{
        align-items: center;
        padding: 15px 0;
        border-bottom: 1px dashed #8D8D8D;
    }
    .bloc-news .news_box .news_list li:last-child{
        border-bottom: none;
    }
    .bloc-news .news_box .news_list li .pic{
        width: 95px;
        height: 95px;
        margin:  0 20px 0 0;
        border-radius: 50%;
        object-fit: cover;
    }
    .bloc-news .news_box .news_list li a{
        width: calc(100% - 115px);
    }
    
}

/*---------------------------------

  コラム

---------------------------------*/

.article-column{
    padding: 140px 0 140px;
}
.article-column .hidden{
    overflow: hidden;
}
.article-column .title-stitch{
    position: relative;
    left: 8%;
}
.article-column .column_slide{
    position: relative;
    
}
.article-column .column_slide .slide a{
    position: relative;
    display: block;
    width: 290px;
    padding: 20px 20px 30px;
    margin: 0 16px;
    background: #fff;
    border-radius: 82px;
}

.article-column .column_slide .slide a .new{
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    z-index: 1;
}

.article-column .column_slide .slide .pic_frame{
    width: 100%;
    aspect-ratio: 1/1;
    margin: 0 auto 15px;
    background: #c4c4c4;
    border-radius: 72px;
    overflow: hidden;
}
.article-column .column_slide .slide .pic_frame img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    transition: .5s all;
}
.article-column .column_slide .slide a .noimage{
    object-fit: contain;
}
.article-column .column_slide .slide a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}

.article-column .column_slide .slide .date{
    display: block;
    width: 100%;
    margin: 25px 0 0;
    color: #8D8D8D;
    font-weight: 400;
    text-align: center;
}

.article-column .column_keyword{
    padding: 100px 8% 75px;
}
.article-column .column_keyword .flex{
    gap: 16px;
}
.article-column .column_keyword li a{
    display: block;
    height: 40px;
    padding: 8px 30px 0px 30px;
    background: #EAE5DF;
    border-radius: 32px;
    color: #000;
    font-size: 16px;
}
.article-column .column_keyword .ttl{
    padding: 0 0 15px 30px;
    background: url(../img/common/icon_word.png) no-repeat;
    background-size: 22px;
    color: #474645;
    font-size: 18px;
    font-weight: 700;
}

.article-column .btn{
    max-width: 317px;
    margin: auto;
}

@media screen and (max-width:767px) {
    
    .article-column{
        padding: 70px 0;
    }
    .article-column .title-stitch{
        left:0;
        margin-bottom: 35px;
    }
    .article-column .column_keyword{
        padding: 60px 0 70px;
    }
    .article-column .column_keyword li a{
        height: 35px;
        padding: 8px 30px 0px 30px;
        color: #474645;
        font-size: 12px;
    }
    .article-column .column_keyword .ttl{
        margin: 0 0 0 20px;
        background: url(../img/common/icon_word.png) no-repeat;
        background-size: 20px;
        font-size: 14px;
    }
    
}




